Bug 765732 - opensc v0.12.0 is somewhat broken and needs a update atleast to v0.12.1
Summary: opensc v0.12.0 is somewhat broken and needs a update atleast to v0.12.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: opensc
Version: el6
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-09 09:42 UTC by Henrik Andersson
Modified: 2012-01-02 19:54 UTC (History)
2 users (show)

Fixed In Version: opensc-0.12.2-2.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-02 19:54:31 UTC


Attachments (Terms of Use)

Description Henrik Andersson 2011-12-09 09:42:04 UTC
Version 0.12.0 is braking tokeninfo which results in alot of 
cards does not work with this specific version, this problem was 
introduced between version 0.11.13 and 0.12.0 and a fix showed
up right after the release of 0.12.0 and is available in 0.12.1

Thread about this problem is found here:

http://www.opensc-project.org/pipermail/opensc-devel/2011-January/015611.html


Kind Regards,

Henrik Andersson

Comment 1 Fedora Update System 2011-12-12 07:44:58 UTC
opensc-0.12.2-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/opensc-0.12.2-2.el5

Comment 2 Fedora Update System 2011-12-12 07:45:06 UTC
opensc-0.12.2-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/opensc-0.12.2-2.el6

Comment 3 Fedora Update System 2011-12-12 19:27:02 UTC
Package opensc-0.12.2-2.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing opensc-0.12.2-2.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-5201/opensc-0.12.2-2.el5
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-01-02 19:54:31 UTC
opensc-0.12.2-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2012-01-02 19:54:48 UTC
opensc-0.12.2-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.